# Based on Mozilla TLS generator configurations

# Mozilla Guideline v5.7, nginx 1.27.3, OpenSSL 3.4.0, modern config, no HSTS, no OCSP
# last generated/retrieved on 2025-02-22

# modern configuration
ssl_protocols TLSv1.3;
ssl_ecdh_curve X25519:prime256v1:secp384r1;
ssl_prefer_server_ciphers off;
